Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Secure Desktop code execution
Published:16.04.2015
Source:
SecurityVulns ID:14388
Type:library
Threat Level:
5/10
Description:Code execution in the signed jar library.
Affected:CISCO : Cisco Secure Desktop 3.6
CVE:CVE-2015-0691 (A certain Cisco JAR file, as distributed in Cache Cleaner in Cisco Secure Desktop (CSD), allows remote attackers to execute arbitrary commands via a crafted web site, aka Bug ID CSCup83001.)
Files: Cisco Security Advisory Cisco Secure Desktop Cache Cleaner Command Execution Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod